{
  "@@locale": "ar",
  "settings": "الإعدادات",
  "removeBannerAndPopupAds": "إزالة الإعلانات البانرية والإعلانات المنبثقة",
  "preference": "تفضيل",
  "soundEffects": "مؤثرات صوتيه",
  "vibration": "اهتزاز",
  "theme": "اهتزاز",
  "information": "معلومة",
  "shareApp": "شارك التطبيق",
  "contactUs": "اتصل بنا",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "سياسة الخصوصية",
  "termsOfService": "شروط الخدمة"
}